/*
	
		Table of Content

		#1 - Import LESS
		#2 - Sqimple Member
	
	*/
/* //-------------------------------------------------  // */
/* // #1 - Import LESS
    /* //-------------------------------------------------  // */
/*
	
		Table of Content

		#1 - Import LESS
		#2 - Variables
		#3 - Review Address Information
		#4 - Review Uploads
		#5 - Review Additional Notes
		#6 - Review Promotions
		#7 - Product Review Table
		#8 - Product Review Pricing Table

	*/
/* //-------------------------------------------------  // */
/* // #1 - Import LESS
    /* //-------------------------------------------------  // */
/* //-------------------------------------------------  // */
/* // #2 - Variables
    /* //-------------------------------------------------  // */
/* Colours */
/* Padding / Spacing */
/* //-------------------------------------------------  // */
/* // Common
    /* //-------------------------------------------------  // */
.order-status span {
  padding-left: 15px;
}
/* //-------------------------------------------------  // */
/* // #3 - Review Address Information
    /* //-------------------------------------------------  // */
.review-address-information {
  padding: 1.5em 0;
  vertical-align: top;
}
.review-address-information .billing-address,
.review-address-information .delivery-address {
  display: inline-block;
  vertical-align: top;
}
.review-address-information .billing-address {
  padding-right: 5%;
}
/* //-------------------------------------------------  // */
/* // #4 - Review Uploads
    /* //-------------------------------------------------  // */
.review-uploads {
  margin-bottom: 1.5em;
}
/* //-------------------------------------------------  // */
/* // #5 - Review Additional Notes
    /* //-------------------------------------------------  // */
.review-additional-notes,
.review-delivery-instructions {
  margin-bottom: 1.5em;
}
/* //-------------------------------------------------  // */
/* // #6 - Review Promotions
    /* //-------------------------------------------------  // */
.review-promotions {
  margin-bottom: 1.5em;
  padding: 10px;
}
.review-promotions h3 {
  padding-top: 0px;
  margin-top: 0px;
}
/* //-------------------------------------------------  // */
/* // #7 - Product Review Table
    /* //-------------------------------------------------  // */
.product-review-table-container {
  padding: 15px;
  border: 1px dotted #ccc;
  margin-bottom: 10px;
}
.product-review-table-container table.product-review-table {
  width: 100%;
  border-spacing: 5px;
  border-collapse: collapse;
}
.product-review-table-container table.product-review-table th {
  border-bottom: 1px solid #d9d9d9;
  border-top: 1px solid #ccc;
  padding: 8px;
  text-align: left;
}
.product-review-table-container table.product-review-table td {
  border-bottom: 1px dotted #ccc;
  padding: 5px 11px;
}
.product-review-table-container table.product-review-table td label,
.product-review-table-container table.product-review-table td input,
.product-review-table-container table.product-review-table td button,
.product-review-table-container table.product-review-table td select,
.product-review-table-container table.product-review-table td textarea {
  margin-bottom: 0px;
}
.product-review-table-container table.product-review-table .sqimple-cart-input-button {
  background: none;
  border: 0px;
  font-size: 11px;
  color: #0088CC;
  padding: 0px;
  margin: 0px;
  cursor: pointer;
}
.product-review-table-container table.product-review-table .product-thumb {
  width: 10%;
}
.product-review-table-container table.product-review-table .product-thumb img {
  max-width: 75px;
  max-height: 75px;
}
.product-review-table-container table.product-review-table .name {
  width: 70%;
}
.product-review-table-container table.product-review-table .price,
.product-review-table-container table.product-review-table .quantity {
  text-align: center;
}
.product-review-table-container table.product-review-table .total_price {
  text-align: right;
  width: 50px;
  padding-right: 5px;
}
.product-review-table-container table.product-review-table td.remove {
  text-align: right;
}
/* //-------------------------------------------------  // */
/* // #8 - Product Review Pricing Table
    /* //-------------------------------------------------  // */
.product-review-pricing-table {
  float: right;
  margin: 10px 3px 0 0;
}
.product-review-pricing-table td {
  padding: 1px 5px;
}
.product-review-pricing-table td:first-child {
  text-align: right;
  font-weight: bold;
}
.product-review-pricing-table td label,
.product-review-pricing-table td input,
.product-review-pricing-table td button,
.product-review-pricing-table td select,
.product-review-pricing-table td textarea {
  margin-bottom: 0px;
}
.product-review-pricing-table td:last-child {
  text-align: right;
  padding-left: 15px;
}
.product-review-pricing-table tr.greg td {
  font-style: italic;
  padding-top: 10px;
}
/* //-------------------------------------------------  // */
/* // # - Responsive
    /* //-------------------------------------------------  // */
/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
  .sqimple-checkout.form tr.product td img.product-thumb {
    max-width: 150px;
    max-height: 150px;
  }
  .billing-address {
    padding-right: 2.5%;
    margin-right: 2.5%;
    border-right: 1px dotted #e6e6e6;
    margin-bottom: 2.5%;
  }
  .product-review-table th {
    display: none;
  }
  .product-review-table tr td {
    border: 0px!important;
    display: block;
  }
  .product-review-table tr td.remove {
    padding-bottom: 15px;
  }
  .product-review-table tr.product {
    border-bottom: 1px solid #e6e6e6;
    margin-bottom: 15px;
    display: block;
  }
  .product-review-table tr.product img {
    width: 150px!important;
  }
  .product-review-table tr .sqimple-cart-item-name {
    font-size: 18px;
  }
  .product-review-table tr .sqimple-cart-item-combination {
    display: block;
  }
  .product-review-table tr input,
  .product-review-table tr textarea,
  .product-review-table tr .uneditable-input {
    width: 85px;
    text-align: center;
  }
  .product-review-table tr .price {
    display: none;
  }
  .product-review-table tr .total_price {
    font-size: 18px;
    text-align: center!important;
  }
  .product-review-table tr .remove {
    text-align: center;
    padding: 0px
						margin: 0px;
  }
  .product-review-table tr .remove input {
    width: auto;
  }
  .product-review-table tr .product-thumb,
  .product-review-table tr .name,
  .product-review-table tr .quantity,
  .product-review-table tr .total_price {
    width: 100%!important;
  }
}
/* //-------------------------------------------------  // */
/* // #2 - Sqimple Member
    /* //-------------------------------------------------  // */
/* Sqimple Member
      -------------------------------------------------- */
.sqimple-member .btn,
.sqimple-member a.button.highlight,
.sqimple-member input.button.highlight {
  margin: 2px 5px 2px 0;
}
/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
  .sqimple-member-button-container .sqimple-member-button-container-left,
  .sqimple-member-button-container .sqimple-member-button-container-right {
    display: block;
    float: none;
  }
  .sqimple-member-button-container a,
  .sqimple-member-button-container a.button.shop-button {
    display: block;
    margin-bottom: 2px;
  }
  .member-details-section h2 {
    display: block!important;
  }
  .member-details-section table th {
    display: none;
  }
  .member-details-section table td {
    display: block;
    border: 0px;
    padding: 1px;
    width: 100%;
  }
  .member-details-section table td.view-order {
    border-bottom: 1px dotted #e6e6e6;
    padding-bottom: 8px;
  }
  .member-details-section table td.order-no {
    padding-top: 8px;
  }
  .checkout-existing-address-box,
  .member-address-box {
    width: 100%;
  }
  .checkout-existing-address-box table,
  .member-address-box table {
    width: 100%;
  }
}
/* //-------------------------------------------------  // */
/* // # - Saved Carts
    /* //-------------------------------------------------  // */
.saved-carts-section table td.title-display {
  width: 70%;
}
.saved-carts-section table td.title-display .reminder-text {
  font-size: 80%;
}
.saved-carts-section table td.actions {
  text-align: right;
}
@media (max-width: 767px) {
  .saved-carts-section table td.actions {
    text-align: left;
  }
}
.saved-carts-section table td.actions a,
.saved-carts-section table td.actions input {
  font-size: 80%;
  padding-left: 0.5em;
}
.saved-carts-section input.sqimple-add-to-cart-button {
  padding: 0;
  background: transparent;
  margin: 0;
  border: 0;
  display: inline-block;
}
.saved-carts-section input.sqimple-add-to-cart-button:hover {
  text-decoration: underline;
}
.saved-carts-section form.sqimple-selection-form {
  display: inline-block;
}
